HTTP API

WebSocket Admin

POST/admin/websockets/cleanup
POST
/admin/websockets/cleanup

Authorization

bearer_token
AuthorizationBearer <token>

In: header

Response Body

application/json

curl -X POST "https://example.com/admin/websockets/cleanup"
{  "remaining": 0,  "removed": 0}
GET/admin/websockets/stats
GET
/admin/websockets/stats

Authorization

bearer_token
AuthorizationBearer <token>

In: header

Response Body

application/json

curl -X GET "https://example.com/admin/websockets/stats"
{  "anonymous_connections": 0,  "connections_by_user": {    "property1": 0,    "property2": 0  },  "health": {    "healthy": 0,    "stale": 0,    "total": 0,    "unhealthy": 0,    "unresponsive": 0  },  "rate_limit_stats": [    {      "configured": true,      "endpoint": "string",      "max_requests": 0,      "window_seconds": 0    }  ]}

On this page